/* 通用样式 */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,a,div,span,i {margin:0;padding:0;box-sizing:border-box;}
body,button,input,select,textarea {font:16px/1.5 "Microsoft YaHei",arial,\5b8b\4f53;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
address,cite,dfn,em,var {font-style:normal;}
code,kbd,pre,samp {font-family:courier new,courier,monospace;}
small {font-size:12px;}
ul,ol {list-style:none;}
a {text-decoration:none;color:#333;}
a:hover {color:#339fac;}
a,a:hover {outline:none;text-decoration:none;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
legend {color:#000;}
fieldset,img {border:0;max-width:100%;vertical-align:middle;}
button,input,select,textarea {font-size:100%;border:none;outline:none;}
button,input {background:none;}
button {cursor:pointer;}
table {border-collapse:collapse;border-spacing:0;}
.clear {content:"";clear:both;zoom:1;}
.clearfix {zoom:1;}
.clearfix:after {display:block;content:"";clear:both}
.clearfix:before {display:table;content:"";}
.flex {display:flex;flex-wrap:wrap;}
.flexjs{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start;}
.flexc{display:-ms-flexbox;display:flex;justify-content:space-between;align-items:center;}
.flexr{display:flex;flex-wrap:wrap;justify-content: flex-end;}
em {font-style:normal;position:relative;background-image:linear-gradient(#339fac,#339fac);background-position:0 100%;background-size:0 8px;background-repeat:no-repeat;transition:background-size 0.5s;}
a:hover em {color:#339fac;background-size:100% 8px;}
.line {display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.line2 {display:block;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.line3 {display:block;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.line4 {display:block;display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;}
.pic {padding-top:75%;position:relative;overflow:hidden;}
.pic img {position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;transition:all 1s;}
.pich:hover .pic img {transform:scale(1.1);}
.pic::before {position:absolute;top:0;left:-90%;z-index:2;display:block;content:"";width:50%;height:100%;opacity:0.25;pointer-events:none;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,53) 50%,rgba(255,255,255,0) 70%);background:linear-gradient(to right,rgba(255,255,255,0) 30%,rgba(255,255,255,53) 50%,rgba(255,255,255,0) 70%);-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);transform:skewX(-25deg);z-index:3;}
.pich:hover .pic:before {-webkit-animation:shine 1s;animation:shine 1s;}
@-webkit-keyframes shine {100% {left:125%;}
}
@keyframes shine {100% {left:125%;}
}
.pic div.a {position:absolute;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);width:100%;height:100%;transition:all 0.8s;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.pich:hover .pic div.a {width:110%;height:110%;}
html {width:100%;min-width:320px;font-size:100px;overflow-x:hidden;}
.wrap {max-width:16rem;margin:0 auto;width:94%;font-size:.16rem;}
@media (max-width:1024px) {.wrap {padding:0 0.15rem;width:100%;max-width:100%}
}
@media screen and (max-width:1024px) {html {font-size:85px!important;}
.header .wrap {max-width:96%;padding:0}
.wrap {padding:0 .5rem;}
}
@media screen and (max-width:800px) {html {font-size:85px!important;}
.wrap {padding:0 0px;}
}
.header {position:absolute;top:0;width:100%;z-index:999;}
.header::after {position:absolute;left:0;top:0;right:0;width:100%;height:1.5rem;background-color:rgba(51,159,172,0.99);background: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(51,159,172,0.99));background: -o-linear-gradient(top, rgba(0,0,0,0), rgba(51,159,172,0.99));background: -moz-linear-gradient(top,rgba(0,0,0,0), rgba(51,159,172,0.99));background: linear-gradient(to top, rgba(0,0,0,0) , rgba(51,159,172,0.99));content:"";z-index:-1}
.header .wrap {display:flex;align-items:center;justify-content:space-between}
.header .topr {flex-direction:column;align-items:flex-end;padding:.25rem 0;position:relative;z-index:1}
.nav {display:flex;align-items:center;justify-content:space-between;padding:0.18rem 0.6rem 0}
.nav li {position:relative;margin-left:1.2vw;}
.nav li>a {display:block;font-size:0.2rem;color:#fff;transition:.3s}
.nav li>a:hover {opacity:.8}
.sub {display:none;position:absolute;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);top:120%;width:1.5rem;background-color:#fff;padding:0.1rem;border-radius:.1rem;}
.sub a {display:block;font-size:0.18rem;line-height:2;text-align:center;transition:.3s}
.sub a:hover {color:#339fac}
.btns {display:flex;align-items:center;}
.btns.m {display:none}
.btns a {font-size:0.18rem;color:#fff;margin-right:0.2rem;transition:.3s;}
.btns a:last-child{margin-right:0;}
.search {display:block;width:0.3rem;height:0.3rem;border:0px solid #fff;background-position:center;background-repeat:no-repeat;background-size:0.2rem auto;border-radius:50%;transition:.3s;background:url(ser.png) center center no-repeat;}
.search:hover {background-color:#339fac;border-color:#339fac}
.pop-search {position:fixed;left:0;top:0;width:100%;height:100%;z-index:1100;display:none}
.pop-search .pop-search-bg {position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.8);z-index:1}
.pop-search .pop-search-close {position:absolute;right:50px;top:50px;width:32px;height:32px;background:url(d-close2.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;z-index:10;cursor:pointer}
.search-box {position:absolute;left:50%;top:50%;width:690px;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:10}
.search-box input {outline:0;border:none;background:#fff;}
.search-box .inp {padding:0 140px 0 12px;display:block;width:100%;line-height:50px;font-size:0.16rem;color:#333}
.search-box .submit {position:absolute;right:0;top:0;width:120px;height:100%;bottom:0;background-color:#339fac;font-size:0.18rem;color:#fff;text-align:center}
.menuBtn {display:none;position:fixed;top:0.15rem;right:12px;width:0.3rem;height:0.3rem;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s;z-index:10}
.menuBtn b {display:block;height:4px;background-color:#fff;margin:4px 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b {display:none;margin:-2px 0 0;position:absolute;left:0;top:50%;width:0.3rem}
.menuBtn.open b:first-child {display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child {display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
@media only screen and (min-width:1199px) {
.header {border-top:solid #339fac;top:0}
.header::after {left:0;top:0;right:0;height:10vw;content:""}
.header .wrap {align-items:center;justify-content:space-between}
.logo {width:30vw;margin-top:0.2rem;}
.nav {align-items:center;justify-content:space-between;padding:1vw 0 0}
.nav li>a {font-size:0.22rem;transition:.3s;font-weight:bold;color:#fff;text-shadow:-3px 3px 5px #00000040;}
.sub {-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);top:120%;width:7.812vw;padding:.52vw}
.sub a {transition:.3s;line-height:2.2;}
.search {width:1.395vw;height:1.395vw;border:0px solid #fff;background-size:1.041vw auto;border-radius:50%;transition:.3s}
.btns a {font-size:1vw;margin-right:1vw}
.pop-search,.pop-search .pop-search-bg {left:0;top:0}
.pop-search .pop-search-close {right:2.604vw;top:2.604vw;width:1.666vw;height:1.666vw;background:url(close.png) center center no-repeat;-webkit-background-size:cover;background-size:cover}
.search-box {top:50%;width:35.93vw;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.search-box input {outline:0;border:none}
.search-box .inp {padding:0 7.291vw 0 .625vw;height:50px;line-height:2.604vw;font-size:.833vw;}
.search-box .submit {right:0;top:0;width:6.25vw;bottom:0;font-size:.937vw}
.menuBtn {top:.625vw;right:.625vw;width:1.562vw;height:1.562vw;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b {height:.208vw;margin:.208vw 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b {margin:0;left:0;top:50%;margin-top:-.26vw;width:1.562vw}
.menuBtn.open b:first-child {transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child {transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
}
@media only screen and (max-width:1199px) {
body {padding-top:0.6rem}
.header {background-color:#339fac;line-height:0.6rem;border-top:none;position:fixed}
.header::after {display:none}
.logo {line-height:0.6rem}
.logo img {display:inline-block;vertical-align:middle;width:4rem}
.search {width:0.3rem;height:0.3rem;background-size:0.15rem}
.btns.pc {display:none}
.btns.m {display:flex;justify-content:center}
.btns a{font-size:0.16rem;margin-right:0.1rem}
.menuBtn {display:block}
.header .wrap {padding-right:0.5rem}
.dw {display:none;top:0.6rem;left:0;right:0;width:100%;background-color:#339fac;bottom:0;overflow-y:auto;position:fixed}
.nav {display:block;padding:0 0.15rem;}
.nav li {line-height:40px}
.nav li>a {font-size:0.16rem;display:inline-block;line-height:0.36rem}
.nav .arr {height:0.35rem;right:0.05rem;background-position:center;background-repeat:no-repeat;background-size:contain;width:0.2rem;background-image:url(arr.png);position:absolute;top:0;transition:.3s}
.nav .ok .arr {transform:rotate(90deg)}
.sub {position:relative;left:auto;top:auto;width:auto;background-color:transparent;min-width:auto;transform:translateX(0);padding:0 0.1rem}
.sub a {text-align:left;font-size:0.14rem;margin:0 0 0.05rem;color:#fff;line-height:0.22rem}
.search-box {width:90%}
.pop-search .pop-search-close {width:0.3rem;height:0.3rem}
}
@media only screen and (max-width:767px) {.logo img {width:200px}}
/*底部*/
.totop {position:fixed;z-index:90;bottom:.3rem;right:.1rem;box-sizing:border-box;text-align:center;cursor:pointer;width:.5rem;height:.5rem;line-height:.5rem;background:#30afbb;overflow:hidden;border-radius:.08rem;display:none}
.totop svg {width:.3rem;height:.3rem;display:inline-block;fill:#fff;vertical-align:middle;margin:-0.03rem 0 0;}
.footer {width:100%;background:#339fac url(footer1.jpg) center no-repeat;background-size:cover;padding:0.3rem 0;}
.footer ul {display:flex;justify-content:space-between;color:rgb(255,255,255);font-size:0.18rem;line-height:0.3rem}
.footer li.z {text-align:center;}
.footer li.z img {width:70%;}
.footer li.c {border-left:1px solid rgba(255,255,255,0.3);border-right:1px solid rgba(255,255,255,0.3);padding-left:5%;padding-right:5%;padding-top:0.1rem;}
.footer li.r {display:flex;width:20%;justify-content:space-around;text-align:center;margin-left:0%;}
.footer li.r img {width:0.8rem;height:auto;}
.footer li.r p {font-size:14px;}
@media (max-width:1680px) {}
@media (max-width:1440px) {.footer li.r {/* width:50%;*//* margin:0 auto;*/}
.footer li.r > div {width:32%;}
.footer li.r > div > img {width:100%;}
.footer li.c {padding-left:3%;padding-right:3%;}
}
@media (max-width:1200px) {.footer li.c {padding-left:1%;padding-right:1%;}}
@media (max-width:1024px) {
.footer ul {flex-wrap:wrap;}
.footer li.r {width:80%;margin:0.1rem auto 0;}
}
@media (max-width:768px) {
.footer ul {flex-wrap:wrap;text-align:center;}
.footer ul > li {width:100%;}
.footer li.z div {justify-content:center;}
.footer li.c {border-left:none;border-right:none;}
}
#browser-modal {position:fixed;top:0;right:auto;bottom:auto;left:0;z-index:10000;width:100%;height:100%;color:#303233;text-align:center;}
#browser-modal .browser-modal-cover {position:fixed;top:0;right:auto;bottom:auto;left:0;z-index:-1;height:100%;width:100%;background-color:#111;}
#browser-modal .browser-content {width:700px;margin:120px auto 0;padding:50px 0 80px;background-color:#fff;border-radius:5px;}
#browser-modal .browser-content .browser-dpc-logo img {height:42px;margin:45px auto 40px;}
#browser-modal .browser-content .browser-text-title {font-size:24px;text-transform:uppercase;}
#browser-modal .browser-content .browser-text-desc {margin:30px 0 20px;font-size:14px;}
#browser-modal .browser-content .browser-list {width:600px;height:130px;margin:20px auto;}
#browser-modal .browser-content .browser-item {float:left;width:150px;margin:0 auto;padding:20px 0;}
#browser-modal .browser-content .browser-item .iconfont {width:100px;height:100px;margin:0 auto 10px;font-size:80px;line-height:80px;}
#browser-modal .browser-content .browser-item .iconchrome {background:url(bro.png) no-repeat 0 0;}
#browser-modal .browser-content .browser-item .iconfirefox {background:url(bro.png) no-repeat 0 -100px;}
#browser-modal .browser-content .browser-item .iconopera {background:url(bro.png) no-repeat 0 -200px;}
#browser-modal .browser-content .browser-item .iconEdge {background:url(bro.png) no-repeat 0 -300px;}
#browser-modal .browser-content .browser-item a {display:block;cursor:pointer;}
#browser-modal .browser-content .browser-item a:hover {text-decoration:underline !important;}
#browser-modal .browser-content .browser-item a img {display:block;max-width:100px;width:100px;height:100px;margin:0 auto;}
#browser-modal .browser-content .browser-item a h4 {margin-top:20px;text-align:center;font-size:18px;font-weight:700;}
